<?php

/*
 *
 * WoW Enchantment ID's et Jewel Socketed ID's.
 * Used for enchanced ToolTips by ds (Ilya of Garona a US Server)
 * Feb 18, 2007
 * db Revision 7 (March 1st, 2007)
 *
 * Thanks to Diska, Subxero, stha64, DiscoWay,
 * of WoWRoster.net for your help with itemIDs for this Mod!
 *
 *
 * NOTE:  The 5 character ID's listed in $gem_ids are the ITEM ID of the gem.  
 * This value needs to be changed to the 3 or 4 character Socketed ID for the gem.  
 * When I compiled this list I could not find this information (other then within WoW). The ItemID are just for reference.
 * You might also find typo's in the txt element.  Please correct et add the socketIDs as you find them et post your findings on
 * WoWRoster.net et I will release new a WoW_IDs.php file as the data becomes more complete.
 *
 * NOTE: The $enchantment_ids should be pretty complete besides some of the newer enchantments that WoW 2.0 introduced.
 * This data came from the website http://www.wowwiki.com/EnchantId
 * The data listed on the site is not currect for WoW 2.0.  I had to manually change all the toutes lescents to the new Rating System
 * et change to the stetard method of enchantments.  (ie [number] [stat]; pre Ratings system it was [stat] [number])
 *
 * NOTE: The Enhanced Tooltip parser will not work for non english versions of the WoW Roster.  Someone would have to convert this data to the correct language.
 * I will add support for this if the demet is expressed.
 *
 */


define('TOOLTIP_DEBUG', 1);  // debug information 2 is verbose, 1 is quiet, 0 disables
define('OVERLIB_WIDTH', 325); // width of tooltip box in pixels, Roster default is 200.
define('DSTOOLTIP', 1); // 1 = enable extended parsing 
define('TOOLTIP_SIDEICON', 1);	// Enable the sideIcon next to items?  1 = on  0 = off
define('TOOLTIP_SIDEICON_SIZE', 40); //enter icon pixel size you use.  Most common is 40; 32, 40, 64 are also in use.

// this is the db (in array form) of the gems in wow for the tooltip parcer.

$gem_ids = array
(
'30601' => array
(
'name' => 'Beaming Fire Opal',
'txt'  => 'Dodge Rating +5 et Resilience Rating +4',
'img'  => 'INV_Jewelcrafting_NobleTopaz_03',
),
'30552' => array
(
'name' => 'Blessed Tanzanite',
'txt'  => 'aux soins +11 et Endurance +6',
'img'  => 'INV_Jewelcrafting_Nightseye_03',
),
'28362' => array
(
'name' => 'Bold Ornate Ruby',
'txt'  => '+20 à la puissance d\'attaque',
'img'  => 'INV_Misc_Gem_Ruby_02',
),
'30574' => array
(
'name' => 'Brutal Tanzanite',
'txt'  => 'à la puissance d\'attaque +10 et Endurance +6',
'img'  => 'INV_Jewelcrafting_Nightseye_03',
),
'30587' => array
(
'name' => 'Champion\'s Fire Opal',
'txt'  => 'Force +5 et Defense +4',
'img'  => 'INV_Jewelcrafting_NobleTopaz_03',
),
'30589' => array
(
'name' => 'Dazzling Chrysoprase',
'txt'  => 'Intelligence +5 et 2 points de mana toutes les 5 sec.',
'img'  => 'INV_Jewelcrafting_Talasite_03',
),
'30582' => array
(
'name' => 'Deadly Fire Opal',
'txt'  => 'à la puissance d\'attaque +8 et Critical Rating +5',
'img'  => 'INV_Jewelcrafting_NobleTopaz_03',
),
'30566' => array
(
'name' => 'Defender\'s Tanzanite',
'txt'  => 'au score de parade +5 et Endurance +6',
'img'  => 'INV_Jewelcrafting_Nightseye_03',
),
'30581' => array
(
'name' => 'Durable Fire Opal',
'txt'  => 'aux soins +11 et Resilience Rating +4',
'img'  => 'INV_Jewelcrafting_NobleTopaz_03',
),
'30594' => array
(
'name' => 'Effulgent Chrysoprase',
'txt'  => 'au score de défense +5 et 2 points de mana toutes les 5 sec.',
'img'  => 'INV_Jewelcrafting_Talasite_03',
),
'30591' => array
(
'name' => 'Empowered Fire Opal',
'txt'  => 'à la puissance d\'attaque +8 et Resilience Rating +5',
'img'  => 'INV_Jewelcrafting_NobleTopaz_03',
),
'30590' => array
(
'name' => 'Enduring Chrysoprase',
'txt'  => 'Endurance +6 et au score de défense +5',
'img'  => 'INV_Jewelcrafting_Talasite_03',
),
'30584' => array
(
'name' => 'Enscribed Fire Opal',
'txt'  => 'Force +5 et Critical Rating +4',
'img'  => 'INV_Jewelcrafting_NobleTopaz_03',
),
'30559' => array
(
'name' => 'Etched Fire Opal',
'txt'  => 'Force +5 et aux score de coup critique +4',
'img'  => 'INV_Jewelcrafting_NobleTopaz_03',
),
'30600' => array
(
'name' => 'Fluorescent Tanzanite',
'txt'  => 'aux dégâts des sorts +6 et Esprit +4',
'img'  => 'INV_Jewelcrafting_Nightseye_03',
),
'28120' => array
(
'name' => 'Gleaming Ornate Dawnstone',
'txt'  => '+10 aux score de coup critique des sorts',
'img'  => 'INV_Misc_Gem_Topaz_02',
),
'30558' => array
(
'name' => 'Glimmering Fire Opal',
'txt'  => 'au score de parade +5 et au score de défense +4',
'img'  => 'INV_Jewelcrafting_NobleTopaz_03',
),
'30556' => array
(
'name' => 'Glinting Fire Opal',
'txt'  => 'Agilité +5 et aux score de coup critique +4',
'img'  => 'INV_Jewelcrafting_NobleTopaz_03',
),
'30585' => array
(
'name' => 'Glistening Fire Opal',
'txt'  => 'Agilité +4 et au score de défense +5',
'img'  => 'INV_Jewelcrafting_NobleTopaz_03',
),
'30555' => array
(
'name' => 'Glowing Tanzanite',
'txt'  => 'aux dégâts des sorts +6 et Endurance +6',
'img'  => 'INV_Jewelcrafting_Nightseye_03',
),
'30572' => array
(
'name' => 'Imtoutes lesial Tanzanite',
'txt'  => 'Esprit +5 et aux soins +9',
'img'  => 'INV_Jewelcrafting_Nightseye_03',
),
'31116' => array
(
'name' => 'Infused Amethyst',
'txt'  => 'aux dégâts des sorts +6 et Endurance +6',
'img'  => 'INV_Jewelcrafting_Nightseye_03',
),
'30551' => array
(
'name' => 'Infused Fire Opal',
'txt'  => 'aux dégâts des sorts +6 et Intelligence +4',
'img'  => 'INV_Jewelcrafting_NobleTopaz_03',
),
'28363' => array
(
'name' => 'Inscribed Ornate Topaz',
'txt'  => '+10 à la puissance d\'attaque',
'img'  => 'INV_Misc_Gem_Opal_01',
),
'30593' => array
(
'name' => 'Iridescent Fire Opal',
'txt'  => 'aux soins +11 et au score de critique des sorts +4',
'img'  => 'INV_Jewelcrafting_NobleTopaz_03',
),
'30602' => array
(
'name' => 'Jagged Chrysoprase',
'txt'  => 'Endurance +6 et Crit Rating +5',
'img'  => 'INV_Jewelcrafting_Talasite_03',
),
'30606' => array
(
'name' => 'Lambent Chrysoprase',
'txt'  => '+5 aux score de coup critique des sorts  et 2 points de mana toutes les 5 sec.',
'img'  => 'INV_Jewelcrafting_Talasite_03',
),
'30547' => array
(
'name' => 'Luminous Fire Opal',
'txt'  => 'aux soins +11 et Intelligence +4',
'img'  => 'INV_Jewelcrafting_NobleTopaz_03',
),
'30573' => array
(
'name' => 'Mysterious Fire Opal',
'txt'  => 'aux dégâts des sorts +6 et à la pénétration des sorts +5',
'img'  => 'INV_Jewelcrafting_NobleTopaz_03',
),
'30575' => array
(
'name' => 'Nimble Fire Opal',
'txt'  => 'Dodge Rating +5 et aux score de coup critique +4',
'img'  => 'INV_Jewelcrafting_NobleTopaz_03',
),
'30548' => array
(
'name' => 'Polished Chrysoprase',
'txt'  => 'Endurance +6 et Spell Crit Rating +5',
'img'  => 'INV_Jewelcrafting_Talasite_03',
),
'30588' => array
(
'name' => 'Potent Fire Opal',
'txt'  => 'aux dégâts des sorts +6 et au score de critique des sorts +4',
'img'  => 'INV_Jewelcrafting_NobleTopaz_03',
),
'28123' => array
(
'name' => 'Potent Ornate Topaz',
'txt'  => '+6 aux dégâts des sorts',
'img'  => 'INV_Misc_Gem_Opal_02',
),
'30553' => array
(
'name' => 'Pristine Fire Opal',
'txt'  => 'à la puissance d\'attaque +10 et aux score de coup critique +4',
'img'  => 'INV_Jewelcrafting_NobleTopaz_03',
),
'31118' => array
(
'name' => 'Pulsing Amethyst',
'txt'  => 'à la puissance d\'attaque +10 et Endurance +6',
'img'  => 'INV_Jewelcrafting_Nightseye_03',
),
'30608' => array
(
'name' => 'Radiant Chrysoprase',
'txt'  => 'au score de critique des sorts +5 et à la pénétration des sorts +5',
'img'  => 'INV_Jewelcrafting_Talasite_03',
),
'30563' => array
(
'name' => 'Regal Tanzanite',
'txt'  => 'Dodge Rating +5 et Endurance +6',
'img'  => 'INV_Jewelcrafting_Nightseye_03',
),
'30604' => array
(
'name' => 'Resplendent Fire Opal',
'txt'  => 'Force +5 et Resilience Rating +4',
'img'  => 'INV_Jewelcrafting_NobleTopaz_03',
),
'30603' => array
(
'name' => 'Royal Tanzanite',
'txt'  => 'aux soins +11 et 2 points de mana toutes les 5 sec.',
'img'  => 'INV_Jewelcrafting_Nightseye_03',
),
'30560' => array
(
'name' => 'Rune Covered Chrysoprase',
'txt'  => 'au score de critique des sorts +5 et 2 points de mana toutes les 5 sec.',
'img'  => 'INV_Jewelcrafting_Talasite_03',
),
'28118' => array
(
'name' => 'Runed Ornate Ruby',
'txt'  => '+12 aux dégâts des sorts',
'img'  => 'INV_Misc_Gem_Bloodstone_01',
),
'30586' => array
(
'name' => 'Seer\'s Chrysoprase',
'txt'  => 'Intelligence +4 et Esprit +5',
'img'  => 'INV_Jewelcrafting_Talasite_03',
),
'30549' => array
(
'name' => 'Shifting Tanzanite',
'txt'  => 'Force +5 et Agilité +4',
'img'  => 'INV_Jewelcrafting_Nightseye_03',
),
'30564' => array
(
'name' => 'Shining Fire Opal',
'txt'  => 'aux dégâts des sorts +6 et aux score de coup critique des sorts +5',
'img'  => 'INV_Jewelcrafting_NobleTopaz_03',
),
'28119' => array
(
'name' => 'Smooth Ornate Dawnstone',
'txt'  => '+10 aux score de coup critique',
'img'  => 'INV_Misc_Gem_Topaz_01',
),
'31117' => array
(
'name' => 'Soothing Amethyst',
'txt'  => 'aux soins +11 et Endurance +6',
'img'  => 'INV_Jewelcrafting_Nightseye_03',
),
'30546' => array
(
'name' => 'Sovereign Tanzanite',
'txt'  => 'Force +5 et Endurance +6',
'img'  => 'INV_Jewelcrafting_Nightseye_03',
),
'30607' => array
(
'name' => 'Splendid Fire Opal',
'txt'  => 'au score de parade +5 et Resilience Rating +4',
'img'  => 'INV_Jewelcrafting_NobleTopaz_03',
),
'30554' => array
(
'name' => 'Stalwart Fire Opal',
'txt'  => 'au score de défense +5 et Dodge Rating +4',
'img'  => 'INV_Jewelcrafting_NobleTopaz_03',
),
'30592' => array
(
'name' => 'Steady Chrysoprase',
'txt'  => 'Endurance +6 et Resilience Rating +5',
'img'  => 'INV_Jewelcrafting_Talasite_03',
),
'27679' => array
(
'name' => 'Sublime Mystic Dawnstone',
'txt'  => '+10 Resilience',
'img'  => 'INV_Misc_Gem_Topaz_01',
),
'30550' => array
(
'name' => 'Sundered Chrysoprase',
'txt'  => 'Critical Rating +5 et 2 points de mana toutes les 5 sec.',
'img'  => 'INV_Jewelcrafting_Talasite_03',
),
'30583' => array
(
'name' => 'Timeless Chrysoprase',
'txt'  => 'Intelligence +5 et Endurance +6',
'img'  => 'INV_Jewelcrafting_Talasite_03',
),
'30605' => array
(
'name' => 'Vivid Chrysoprase',
'txt'  => '+5 aux score de coup critique des sorts et +6 Endurance ',
'img'  => 'INV_Jewelcrafting_Talasite_03',
),
'22459' => array
(
'name' => 'Void Sphere',
'txt'  => '+4 Resist All',
'img'  => 'INV_Enchant_VoidSphere',
),
'27786' => array
(
'name' => 'Barbed Deep toutes lesidot',
'txt'  => '+3 Endurance',
'img'  => 'INV_Misc_Gem_Deeptoutes lesidot_01',
),
'3065' => array //corrected Subxero
(
'name' => 'Bold Living Ruby',
'txt'  => '+8 Force',
'img'  => 'INV_Jewelcrafting_LivingRuby_03',
),
'25897' => array
(
'name' => 'Bracing Earthstorm Diamond',
'txt'  => '+26 aux sorts de soins et 2% Reduced Threat',
'img'  => 'INV_Misc_Gem_Diamond_06',
),
'2729' => array  //corrected
(
'name' => 'Bright Living Ruby',
'txt'  => '+16 à la puissance d\'attaque',
'img'  => 'INV_Jewelcrafting_LivingRuby_03',
),
'24047' => array
(
'name' => 'Brilliant Dawnstone',
'txt'  => '+8 Intelligence',
'img'  => 'INV_Jewelcrafting_Dawnstone_03',
),
'25899' => array
(
'name' => 'Brutal Earthstorm Diamond',
'txt'  => '+3 Melee Damage et Chance to Stun Target',
'img'  => 'INV_Misc_Gem_Diamond_06',
),
'2744' => array //corected Diska
(
'name' => 'Dazzling Talasite',
'txt'  => '+4 Intelligence et +2 points de mana toutes les 5 secondes',
'img'  => 'INV_Jewelcrafting_Talasite_03',
),
'2726' => array  //corrected
(
'name' => 'Delicate Living Ruby',
'txt'  => '+8 Agilité',
'img'  => 'INV_Jewelcrafting_LivingRuby_03',
),
'25890' => array
(
'name' => 'Destructive Skyfire Diamond',
'txt'  => '+14 Spell Crit Rating et 1% Spell Reflect',
'img'  => 'INV_Misc_Gem_Diamond_07',
),
'3103' => array  //corrected
(
'name' => 'Don Amancio\'s Heart',
'txt'  => '+8 Force',
'img'  => 'INV_Misc_Gem_Ruby_01',
),
'2743' => array  //corrected Diska
(
'name' => 'Enduring Talasite',
'txt'  => '+4 au score de défense et +6 Endurance',
'img'  => 'INV_Jewelcrafting_Talasite_03',
),
'25895' => array
(
'name' => 'Enigmatic Skyfire Diamond',
'txt'  => '+12 aux score de coup critique et 5% Snare et Root Resist',
'img'  => 'INV_Misc_Gem_Diamond_07',
),
'2754' => array  //corrected Diska
(
'name' => 'Flashing Living Ruby',
'txt'  => '+8 au score de parade',
'img'  => 'INV_Jewelcrafting_LivingRuby_03',
),
'2736' => array  //corrected Subxero
(
'name' => 'Gleaming Dawnstone',
'txt'  => '+8 au score de critique des sorts',
'img'  => 'INV_Jewelcrafting_Dawnstone_03',
),
'24061' => array
(
'name' => 'Glinting Noble Topaz',
'txt'  => '+4 aux score de coup critique et +4 Agilité',
'img'  => 'INV_Jewelcrafting_NobleTopaz_03',
),
'2740' => array   //corrected Subxero
(
'name' => 'Glowing Nightseye',
'txt'  => '+5 aux dégâts des sorts et +6 Endurance',
'img'  => 'INV_Jewelcrafting_Nightseye_03',
),
'2753' => array  //corrected Diska
(
'name' => 'Inscribed Noble Topaz',
'txt'  => '+4 aux score de coup critique et +4 Force',
'img'  => 'INV_Misc_Gem_Opal_01',
),
'25901' => array
(
'name' => 'Insightful Earthstorm Diamond',
'txt'  => '+12 Intelligence et Chance to restore points de mana on spellcast',
'img'  => 'INV_Misc_Gem_Diamond_06',
),
'2758' => array  //corrected Diska
(
'name' => 'Jagged Talasite',
'txt'  => '+4 aux score de coup critique et +6 Endurance',
'img'  => 'INV_Jewelcrafting_Talasite_03',
),
'2742' => array //corrected stha64
(
'name' => 'Luminous Noble Topaz',
'txt'  => '+9 aux sorts de soins et +4 Intelligence',
'img'  => 'INV_Jewelcrafting_NobleTopaz_03',
),
'2733' => array // corrected DiscoWay
(
'name' => 'Lustrous Star of Elune',
'txt'  => '+3 points de mana toutes les 5 secondes',
'img'  => 'INV_Jewelcrafting_StarOfElune_03',
),
'2944' => array  //corrected
(
'name' => 'Mighty Blood Garnet',
'txt'  => '+14 à la puissance d\'attaque',
'img'  => 'INV_Misc_Gem_Bloodstone_02',
),
'28361' => array
(
'name' => 'Mighty Blood Garnet',
'txt'  => '+14 à la puissance d\'attaque',
'img'  => 'INV_Misc_Gem_Bloodstone_02',
),
'25893' => array
(
'name' => 'Mystical Skyfire Diamond',
'txt'  => '2% on spellcast - next spell instant cast.',
'img'  => 'INV_Misc_Gem_Diamond_07',
),
'27820' => array
(
'name' => 'Notched Deep toutes lesidot',
'txt'  => '+3 Endurance',
'img'  => 'INV_Misc_Gem_Deeptoutes lesidot_03',
),
'27785' => array
(
'name' => 'Notched Deep toutes lesidot',
'txt'  => '+3 Endurance',
'img'  => 'INV_Misc_Gem_Deeptoutes lesidot_03',
),
'2761' => array  //corrected Diska
(
'name' => 'Potent Noble Topaz',
'txt'  => '+4 au score de critique des sorts et +5 aux dégâts des sorts',
'img'  => 'INV_Jewelcrafting_NobleTopaz_03',
),
'25896' => array
(
'name' => 'Powerful Earthstorm Diamond',
'txt'  => '+18 Endurance et 5% Stun Resist',
'img'  => 'INV_Misc_Gem_Diamond_06',
),
'2947' => array //corrected Deacon
(
'name' => 'Prismatic Sphere',
'txt'  => '+3 Resist All',
'img'  => 'INV_Enchant_PrismaticSphere',
),
'2763' => array  //corrected Diska
(
'name' => 'Radiant Talasite',
'txt'  => '+4 au score de critique des sorts et +5 à la pénétration des sorts',
'img'  => 'INV_Jewelcrafting_Talasite_03',
),
'24051' => array
(
'name' => 'Rigid Dawnstone',
'txt'  => '+8 aux score de coup critique',
'img'  => 'INV_Jewelcrafting_Dawnstone_03',
),
'24057' => array
(
'name' => 'Royal Nightseye',
'txt'  => '+9 aux sorts de soins et +2 points de mana toutes les 5 secondes',
'img'  => 'INV_Jewelcrafting_Nightseye_03',
),
'2728' => array  //corrected DiscoWay
(
'name' => 'Runed Living Ruby',
'txt'  => '+9 aux dégâts des sorts',
'img'  => 'INV_Jewelcrafting_LivingRuby_03',
),
'2739' => array  //corrected
(
'name' => 'Shifting Nightseye',
'txt'  => '+4 Agilité et +6 Endurance',
'img'  => 'INV_Jewelcrafting_Nightseye_03',
),
'2735' => array  //corrected
(
'name' => 'Smooth Dawnstone',
'txt'  => '+8 aux score de coup critique',
'img'  => 'INV_Jewelcrafting_Dawnstone_03',
),
'2731' => array  //corrected Diska
(
'name' => 'Solid Star of Elune',
'txt'  => '+12 Endurance',
'img'  => 'INV_Jewelcrafting_StarOfElune_03',
),
'24054' => array
(
'name' => 'Sovereign Nightseye',
'txt'  => '+4 Force et +6 Endurance',
'img'  => 'INV_Jewelcrafting_Nightseye_03',
),
'24035' => array
(
'name' => 'Sparkling Star of Elune',
'txt'  => '+8 Esprit',
'img'  => 'INV_Jewelcrafting_StarOfElune_03',
),
'2924' => array  //corrected Diska
(
'name' => 'Stark Blood Garnet',
'txt'  => '+8 aux dégâts des sorts',
'img'  => 'INV_Misc_Gem_Ruby_01',
),
'2896' => array //corrected Subxero (gem img might me wrong?)
(
'name' => 'Stark Blood Garnet',
'txt'  => '+8 aux dégâts des sorts',
'img'  => 'INV_Misc_Gem_Ruby_01',
),
'2756' => array   //corrected Subxero
(
'name' => 'Stormy Star of Elune',
'txt'  => '+10 à la pénétration des sorts',
'img'  => 'INV_Jewelcrafting_StarOfElune_03',
),
'2730' => array   //corrected Subxero
(
'name' => 'Subtle Living Ruby',
'txt'  => '+8 Dodge Rating',
'img'  => 'INV_Jewelcrafting_LivingRuby_03',
),
'2829' => array  //corrected Subxero
(
'name' => 'Swift Skyfire Diamond',
'txt'  => '+24 à la puissance d\'attaque et Minor Run Speed Increase',
'img'  => 'INV_Misc_Gem_Diamond_07',
),
'2970' => array  //corrected Diska
(
'name' => 'Swift Starfire Diamond',
'txt'  => '+12 aux dégâts des sorts et Minor Run Speed Increase',
'img'  => 'INV_Misc_Gem_Diamond_07',
),
'2969' => array //corected Diska
(
'name' => 'Swift Windfire Diamond',
'txt'  => '+20 à la puissance d\'attaque et Minor Run Speed Increase',
'img'  => 'INV_Misc_Gem_Diamond_07',
),
'2727' => array  //corrected DiscoWay
(
'name' => 'Teardrop Living Ruby',
'txt'  => '+18 aux soins',
'img'  => 'INV_Jewelcrafting_LivingRuby_03',
),
'25898' => array
(
'name' => 'Tenacious Earthstorm Diamond',
'txt'  => '+12 au score de défense et Chance to Restore points de vie on hit',
'img'  => 'INV_Misc_Gem_Diamond_06',
),
'2737' => array //corrected Diska
(
'name' => 'Thick Dawnstone',
'txt'  => '+8 au score de défense',
'img'  => 'INV_Jewelcrafting_Dawnstone_03',
),
'2691' => array  //corrected
(
'name' => 'Bold Blood Garnet',
'txt'  => '+6 Force',
'img'  => 'INV_Misc_Gem_BloodGem_02',
),
'2971' => array  //corrected
(
'name' => 'Bright Blood Garnet',
'txt'  => '+12 à la puissance d\'attaque',
'img'  => 'INV_Misc_Gem_BloodGem_02',
),
'2694' => array  //corrected Diska
(
'name' => 'Brilliant Golden Draenite',
'txt'  => '+6 Intelligence',
'img'  => 'INV_Misc_Gem_GoldenDraenite_02',
),
'2707' => array  //corrected Subxero
(
'name' => 'Dazzling Deep toutes lesidot',
'txt'  => '+1 points de mana toutes les 5 Sec et 3 Intelligence',
'img'  => 'INV_Misc_Gem_Deeptoutes lesidot_02',
),
'2693' => array //corected Diska
(
'name' => 'Delicate Blood Garnet',
'txt'  => '+6 Agilité',
'img'  => 'INV_Misc_Gem_BloodGem_02',
),
'2706' => array //corrected
(
'name' => 'Enduring Deep toutes lesidot',
'txt'  => '+3 au score de défense et +4 Endurance',
'img'  => 'INV_Misc_Gem_Deeptoutes lesidot_02',
),
'2695' => array  //corrected Diska
(
'name' => 'Gleaming Golden Draenite',
'txt'  => '+6 au score de critique des sorts',
'img'  => 'INV_Misc_Gem_GoldenDraenite_02',
),
'2755' => array  //corrected Diska
(
'name' => 'Glinting Flame Spessarite',
'txt'  => '+3 au score de toucher et +3 Agilité',
'img'  => 'INV_Misc_Gem_FlameSpessarite_02',
),
'2708' => array  //corrected
(
'name' => 'Glowing Shadow Draenite',
'txt'  => '+4 aux dégâts des sorts et +4 Endurance',
'img'  => 'INV_Misc_Gem_EbonDraenite_02',
),
'2752' => array //corrected
(
'name' => 'Inscribed Flame Spessarite',
'txt'  => '+3 aux score de coup critique et +3 Force',
'img'  => 'INV_Misc_Gem_FlameSpessarite_02',
),
'2757' => array  //corrected Diska
(
'name' => 'Jagged Deep toutes lesidot',
'txt'  => '+3 aux score de coup critique et +4 Endurance',
'img'  => 'INV_Misc_Gem_Deeptoutes lesidot_02',
),
'2705' => array //corected Diska
(
'name' => 'Luminous Flame Spessarite',
'txt'  => '+7 aux sorts de soins et +3 Intelligence',
'img'  => 'INV_Misc_Gem_FlameSpessarite_02',
),
'2701' => array  //corrected Subxero
(
'name' => 'Lustrous Azure Moonstone',
'txt'  => '+2 points de mana toutes les 5 secondes',
'img'  => 'INV_Misc_Gem_AzureDraenite_02',
),
'2760' => array  //corrected Diska
(
'name' => 'Potent Flame Spessarite',
'txt'  => '+3 au score de critique des sorts et +4 aux dégâts des sorts',
'img'  => 'INV_Misc_Gem_FlameSpessarite_02',
),
'2762' => array  //corrected Subxero
(
'name' => 'Radiant Deep toutes lesidot',
'txt'  => '+3 au score de critique des sorts et +4 à la pénétration des sorts',
'img'  => 'INV_Misc_Gem_Deeptoutes lesidot_02',
),
'2697' => array  //corrected
(
'name' => 'Rigid Golden Draenite',
'txt'  => '+6 aux score de coup critique',
'img'  => 'INV_Misc_Gem_GoldenDraenite_02',
),
'2709' => array  //corrected
(
'name' => 'Royal Shadow Draenite',
'txt'  => '+7 aux sorts de soins et +1 Mana toutes les 5 secondes',
'img'  => 'INV_Misc_Gem_EbonDraenite_02',
),
'23096' => array
(
'name' => 'Runed Blood Garnet',
'txt'  => '+7 aux dégâts des sorts',
'img'  => 'INV_Misc_Gem_BloodGem_02',
),
'2710' => array  //corrected Subxero
(
'name' => 'Shifting Shadow Draenite',
'txt'  => '+3 Agilité et +4 Endurance',
'img'  => 'INV_Misc_Gem_EbonDraenite_02',
),
'2942' => array  //corrected
(
'name' => 'Smooth Golden Draenite',
'txt'  => '+6 aux score de coup critique',
'img'  => 'INV_Misc_Gem_GoldenDraenite_02',
),
'2698' => array  //corrected
(
'name' => 'Pierre de lune azur solide',
'txt'  => '+9 Endurance',
'img'  => 'INV_Misc_Gem_AzureDraenite_02',
),
'2711' => array //corrected
(
'name' => 'Draénite ombreuse souveraine',
'txt'  => '+3 Force et +4 Endurance',
'img'  => 'INV_Misc_Gem_EbonDraenite_02',
),
'2699' => array  //corrected
(
'name' => 'Sparkling Azure Moonstone',
'txt'  => '+6 Esprit',
'img'  => 'INV_Misc_Gem_AzureDraenite_02',
),
'23120' => array
(
'name' => 'Stormy Azure Moonstone',
'txt'  => '+8 à la pénétration des sorts',
'img'  => 'INV_Misc_Gem_AzureDraenite_02',
),
'2690' => array  //corrected
(
'name' => 'Teardrop Blood Garnet',
'txt'  => '+13 aux soins',
'img'  => 'INV_Misc_Gem_BloodGem_02',
),
'2696' => array  //corrected Diska
(
'name' => 'Draénite dorée bombée',
'txt'  => '+7 au score de défense',
'img'  => 'INV_Misc_Gem_GoldenDraenite_02',
),
'2956' => array  //corrected
(
'name' => 'Bold Tourmaline',
'txt'  => '+4 Force',
'img'  => 'INV_Misc_Gem_Ruby_03',
),
'2960' => array  //corrected Diska
(
'name' => 'Bright Tourmaline',
'txt'  => '+8 à la puissance d\'attaque',
'img'  => 'INV_Misc_Gem_Ruby_03',
),
'2964' => array //corrected Subxero
(
'name' => 'Brilliant Amber',
'txt'  => '+4 Intelligence',
'img'  => 'INV_Misc_Gem_Topaz_03',
),
'2957' => array  //corrected Diska
(
'name' => 'Delicate Tourmaline',
'txt'  => '+4 Agilité',
'img'  => 'INV_Misc_Gem_Ruby_03',
),
'2967' => array //corrected Subxero
(
'name' => 'Gleaming Amber',
'txt'  => '+4 au score de critique des sorts',
'img'  => 'INV_Misc_Gem_Topaz_03',
),
'2963' => array //corrected Subxero
(
'name' => 'Lustrous Zircon',
'txt'  => '+1 points de mana toutes les 5 secondes',
'img'  => 'INV_Misc_Gem_Crystal_03',
),
'2966' => array  //corrected Diska
(
'name' => 'Rigid Amber',
'txt'  => '+4 aux score de coup critique',
'img'  => 'INV_Misc_Gem_Topaz_03',
),
'2959' => array //corrected Subxero
(
'name' => 'Runed Tourmaline',
'txt'  => '+5 aux dégâts des sorts',
'img'  => 'INV_Misc_Gem_Ruby_03',
),
'2965' => array  //corrected Diska
(
'name' => 'Smooth Amber',
'txt'  => '+4 aux score de coup critique',
'img'  => 'INV_Misc_Gem_Topaz_03',
),
'2961' => array  //corrected Diska
(
'name' => 'Solid Zircon',
'txt'  => '+6 Endurance',
'img'  => 'INV_Misc_Gem_Crystal_03',
),
'2962' => array //corrected Subxero
(
'name' => 'Sparkling Zircon',
'txt'  => '+4 Esprit',
'img'  => 'INV_Misc_Gem_Crystal_03',
),
'2958' => array //corrected Subxero
(
'name' => 'Teardrop Tourmaline',
'txt'  => '+9 aux soins',
'img'  => 'INV_Misc_Gem_Ruby_03',
),
'2968' => array //corrected Subxero
(
'name' => 'Thick Amber',
'txt'  => '+4 au score de défense',
'img'  => 'INV_Misc_Gem_Topaz_03',
),
);

$enchantment_ids = array
(
'1' => 'Rockbiter 3',
'2' => 'Frostbret 1',
'3' => 'Flametongue 3',
'4' => 'Flametongue 2',
'5' => 'Flametongue 1',
'6' => 'Rockbiter 2',
'7' => 'Deadly Poison',
'8' => 'Deadly Poison II',
'9' => 'Poison (15 Dmg)',
'10' => 'Poison (20 Dmg)',
'11' => 'Poison (25 Dmg)',
'12' => 'Frostbret 2',
'13' => 'Sharpened (+3 Damage)',
'14' => 'Sharpened (+4 Damage)',
/*
'15' => 'ReinForced (+8 Armure) ',
'16' => 'ReinForced (+16 Armure) ',
'17' => 'ReinForced (+24 Armure) ',
'18' => 'ReinForced (+32 Armure) ',
*/
'19' => 'Weighted +2',
'20' => 'Weighted +3',
'21' => 'Weighted +4',
//'22' => 'Crippling Poison',
//'23' => 'Mind-numbing Poison II',
'24' => '+5 points de mana',
'25' => 'Shadow Oil',
'26' => 'Frost Oil',
'27' => 'Sundered',
'28' => '+4 All Resistances',
'29' => 'Rockbiter 1',
'30' => 'Scope (+1 Damage)',
'31' => 'Beastslaying +4',
'32' => 'Scope (+2 Damage)',
'33' => 'Scope (+3 Damage)',
'34' => 'Counterweight (+20 Haste Rating)',
'35' => 'Mind Numbing Poison',
'36' => 'Enchant: Fiery Blaze',
'37' => 'Weapon Chain - Immune Disarm',
'38' => 'Defense Skill +3',
'39' => 'Sharpened +1',
'40' => 'Sharpened +2',
'41' => '+5 points de vie',
//'42' => 'Poison (Instant 20)',
'43' => 'Iron Spike (8-12)',
'44' => 'Absorption (10)',
'63' => 'Absorption (25)',
'64' => '+3 Esprit',
'65' => '+1 All Resistances',
'66' => '+1 Endurance',
'67' => '+1 Damage',
'68' => '+1 Force',
'69' => '+2 Force',
'70' => '+3 Force',
'71' => '+1 Endurance',
'72' => '+2 Endurance',
'73' => '+3 Endurance',
'74' => '+1 Agilité',
'75' => '+2 Agilité',
'76' => '+3 Agilité',
'77' => '+2 Damage',
'78' => '+3 Damage',
'79' => '+1 Intelligence',
'80' => '+2 Intelligence',
'81' => '+3 Intelligence',
'82' => '+1 Esprit',
'83' => '+2 Esprit',
'84' => '+3 Esprit',
'85' => '+3 Armure',
'86' => '+8 Armure',
'87' => '+12 Armure',
'89' => '+16 Armure',
'90' => '+4 Agilité',
'91' => '+5 Agilité',
'92' => '+6 Agilité',
'93' => '+7 Agilité',
'94' => '+4 Intelligence',
'95' => '+5 Intelligence',
'96' => '+6 Intelligence',
'97' => '+7 Intelligence',
'98' => '+4 Esprit',
'99' => '+5 Esprit',
'100' => '+6 Esprit',
'101' => '+7 Esprit',
'102' => '+4 Endurance',
'103' => '+5 Endurance',
'104' => '+6 Endurance',
'105' => '+7 Endurance',
'106' => '+4 Force',
'107' => '+5 Force',
'108' => '+6 Force',
'109' => '+7 Force',
'110' => '+1 DÃ©fense',
'111' => '+1 DÃ©fense',
'112' => '+2 DÃ©fense',
'113' => '+3 DÃ©fense',
'114' => '+3 DÃ©fense',
'115' => '+4 DÃ©fense',
'116' => '+5 DÃ©fense',
'117' => '+4 Dégâts',
'118' => '+5 Dégâts',
'119' => '+6 Dégâts',
'120' => '+7 Dégâts',
'121' => '+20 Armure',
'122' => '+24 Armure',
'123' => '+28 Armure',
/*
'124' => 'Flametongue Totem 1',
'125' => 'Sword Skill +1',
'126' => 'Sword Skill +2',
'127' => 'Sword Skill +3',
'128' => 'Sword Skill +4',
'129' => 'Sword Skill +5',
'130' => 'Sword Skill +6',
'131' => 'Sword Skill +7',
'132' => 'Two-Heted Sword Skill +1',
'133' => 'Two-Heted Sword Skill +2',
'134' => 'Two-Heted Sword Skill +3',
'135' => 'Two-Heted Sword Skill +4',
'136' => 'Two-Heted Sword Skill +5',
'137' => 'Two-Heted Sword Skill +6',
'138' => 'Two-Heted Sword Skill +7',
'139' => 'Mace Skill +1',
'140' => 'Mace Skill +2',
'141' => 'Mace Skill +3',
'142' => 'Mace Skill +4',
'143' => 'Mace Skill +5',
'144' => 'Mace Skill +6',
'145' => 'Mace Skill +7',
'146' => 'Two-Heted Mace Skill +1',
'147' => 'Two-Heted Mace Skill +2',
'148' => 'Two-Heted Mace Skill +3',
'149' => 'Two-Heted Mace Skill +4',
'150' => 'Two-Heted Mace Skill +5',
'151' => 'Two-Heted Mace Skill +6',
'152' => 'Two-Heted Mace Skill +7',
'153' => 'Axe Skill +1',
'154' => 'Axe Skill +2',
'155' => 'Axe Skill +3',
'156' => 'Axe Skill +4',
'157' => 'Axe Skill +5',
'158' => 'Ase Skill +6',
'159' => 'Axe Skill +7',
'160' => 'Two-Heted Axe Skill +1',
'161' => 'Two-Heted Axe Skill +2',
'162' => 'Two-Heted Axe Skill +3',
'163' => 'Two-Heted Axe Skill +4',
'164' => 'Two-Heted Axe Skill +5',
'165' => 'Two-Heted Axe Skill +6',
'166' => 'Two-Heted Axe Skill +7',
'167' => 'Dagger Skill +1',
'168' => 'Dagger Skill +2',
'169' => 'Dagger Skill +3',
'170' => 'Dagger Skill +4',
'171' => 'Dagger Skill +5',
'172' => 'Dagger Skill +6',
'173' => 'Dagger Skill +7',
'174' => 'Gun Skill +1',
'175' => 'Gun Skill +2',
'176' => 'Gun Skill +3',
'177' => 'Gun Skill +4',
'178' => 'Gun Skill +5',
'179' => 'Gun Skill +6',
'180' => 'Gun Skill +7',
'181' => 'Bow Skill +1',
'182' => 'Bow Skill +2',
'183' => 'Bow Skill +3',
'184' => 'Bow Skill +4',
'185' => 'Bow Skill +5',
'186' => 'Bow Skill +6',
'187' => 'Bow Skill +7',
*/
'188' => '+2 Beast Slaying',
'189' => '+4 Beast Slaying',
'190' => '+6 Beast Slaying',
'191' => '+8 Beast Slaying',
'192' => '+10 Beast Slaying',
'193' => '+12 Beast Slaying',
'194' => '+14 Beast Slaying',
'195' => 'Critical Hit +1%',
'196' => 'Critical Hit +2%',
'197' => 'Critical Hit +3%',
'198' => 'Critical Hit +4%',
'199' => '10% On Get Hit: Shadow Bolt (10 Damage)',
'200' => '10% On Get Hit: Shadow Bolt (20 Damage)',
'201' => '10% On Get Hit: Shadow Bolt (30 Damage)',
'202' => '10% On Get Hit: Shadow Bolt (40 Damage)',
'203' => '10% On Get Hit: Shadow Bolt (50 Damage)',
'204' => '10% On Get Hit: Shadow Bolt (60 Damage)',
'205' => '10% On Get Hit: Shadow Bolt (70 Damage)',
'206' => 'Increases aux soins +2',
'207' => 'Increases aux soins +4',
'208' => 'Increases aux soins +7',
'209' => 'Increases aux soins +9',
'210' => 'Increases aux soins +11',
'211' => 'Increases aux soins +13',
'212' => 'Increases aux soins +15',
'213' => 'Increase Fire Effects +1',
'214' => 'Increases Fire Effects +3',
'215' => 'Increases Fire Effects +4',
'216' => 'Increases Fire Effects +6',
'217' => 'Increases Fire Effects +7',
'218' => 'Increases Fire Damage +9',
'219' => 'Increases Fire Damage +10',
'220' => 'Increases Nature Effects +1',
'221' => 'Increases Nature Effects +3',
'222' => 'Increases Nature Effects +4',
'223' => 'Increases Nature Effects +6',
'224' => 'Increases Nature Effects +7',
'225' => 'Increases Nature Effects +9',
'226' => 'Increases Nature Effects +10',
'227' => 'Increases Frost Effects +1',
'228' => 'Increases Frost Effects +3',
'229' => 'Increases Frost Effects +4',
'230' => 'Increases Frost Effects +6',
'231' => 'Increases Frost Effects +7',
'232' => 'Increases Frost Effects +9',
'233' => 'Increases Frost Effects +10',
'234' => 'Increases Shadow Effects +1',
'235' => 'Increases Shadow Effects +3',
'236' => 'Increases Shadow Effects +4',
'237' => 'Increases Shadow Effects +6',
'238' => 'Increases Shadow Effects +7',
'239' => 'Increases Shadow Effects +9',
'240' => 'Increases Shadow Effects +10',
'241' => '+2 Weapon Damage',
'242' => '+15 points de vie',
'243' => '+1 Esprit',
'244' => '+4 Intelligence',
'245' => '+5 Armure',
'246' => '+20 points de mana',
'247' => '+1 Agilité',
'248' => '+1 Force',
'249' => '+2 Beastslaying',
'250' => '+1 Weapon Damage',
'251' => '+1 Intelligence',
'252' => '+6 Esprit',
'253' => 'Absorption (50)',
'254' => '+25 points de vie',
'255' => '+3 Esprit',
'256' => '+5 Fire Resistance',
'257' => '+10 Armure',
'263' => 'Fishing Lure +25',
'264' => 'Fishing Lure +50',
'265' => 'Fishing Lure +75',
'266' => 'Fishing Lure +100',
//'283' => 'Windfury 1',
//'284' => 'Windfury 2',
//'285' => 'Flametongue Totem 2',
//'286' => '+2 Weapon Fire Damage',
//'287' => '+4 Weapon Fire Damage',
//'288' => '+6 Weapon Fire Damage',
//'289' => '+8 Weapon Fire Damage',
//'290' => '+10 Weapon Fire Damage',
//'291' => '+12 Weapon Fire Damage',
//'292' => '+14 Weapon Fire Damage',
//'303' => 'Orb of Fire',
//'323' => 'Instant Poison',
//'324' => 'Instant Poison II',
//'325' => 'Instant Poison III',
'343' => '+8 Agilité',
'344' => '+32 Armure',
'345' => '+40 Armure',
'346' => '+36 Armure',
'347' => '+44 Armure',
'348' => '+48 Armure',
'349' => '+9 Agilité',
'350' => '+8 Intelligence',
'351' => '+8 Esprit',
'352' => '+8 Force',
'353' => '+8 Endurance',
'354' => '+9 Intelligence',
'355' => '+9 Esprit',
'356' => '+9 Endurance',
'357' => '+9 Force',
'358' => '+10 Agilité',
'359' => '+10 Intelligence',
'360' => '+10 Esprit',
'361' => '+10 Endurance',
'362' => '+10 Force',
'363' => '+11 Agilité',
'364' => '+11 Intelligence',
'365' => '+11 Esprit',
'366' => '+11 Endurance',
'367' => '+11 Force',
'368' => '+12 Agilité',
'369' => '+12 Intelligence',
'370' => '+12 Esprit',
'371' => '+12 Endurance',
'372' => '+12 Force',
'383' => '+52 Armure',
'384' => '+56 Armure',
'385' => '+60 Armure',
'386' => '+16 Armure',
'387' => '+17 Armure',
'388' => '+18 Armure',
'389' => '+19 Armure',
'403' => '+13 Agilité',
'404' => '+14 Agilité',
'405' => '+13 Intelligence',
'406' => '+14 Intelligence',
'407' => '+13 Esprit',
'408' => '+14 Esprit',
'409' => '+13 Endurance',
'410' => '+13 Force',
'411' => '+14 Endurance',
'412' => '+14 Force',
//'423' => 'Increase aux dégâts des sorts +1',
//'424' => 'Increase aux dégâts des sorts +2',
//'425' => 'Increase aux dégâts des sorts +4',
//'426' => 'Increase aux dégâts des sorts +5',
//'427' => 'Increase aux dégâts des sorts +6',
//'428' => 'Increase aux dégâts des sorts +7',
//'429' => 'Increase aux dégâts des sorts +8',
//'430' => 'Increase aux dégâts des sorts +9',
//'431' => 'Increase aux dégâts des sorts +11',
//'432' => 'Increase aux dégâts des sorts +12',
//'433' => 'Increase Fire Damage +11',
//'434' => 'Increase Fire Damage +13',
//'435' => 'Increases Fire Damage +14',
//'436' => 'Critical Hit +5%',
//'437' => 'Increases Frost Effects +11',
//'438' => 'Increases Frost Effects +13',
//'439' => 'Increases Frost Effects +14',
//'440' => 'Increases aux soins +12',
//'441' => 'Increases aux soins +20',
//'442' => 'Increases aux soins +22',
//'443' => 'Increases Nature Effects +11',
//'444' => 'Increases Nature Effects +13',
//'445' => 'Increases Nature Effects +14',
//'446' => 'Increases Shadow Effects +11',
//'447' => 'Increases Shadow Effects +13',
//'448' => 'Increases Shadow Effects +14',
'463' => 'Mithril Spike (16-20)',
'464' => 'Mithril Spurs',
'483' => 'Sharpened +6',
'484' => 'Weighted +6',
/*
'503' => 'Rockbiter 4',
'504' => 'Rockbiter +80',
'523' => 'Flametongue 4',
'524' => 'Frostbret 3',
'525' => 'Windfury 3',
'543' => 'Flametongue Totem 3',
'563' => 'Windfury Totem 2',
'564' => 'Windfury Totem 3',
'583' => '+1 Agilité / +1 Esprit',
'584' => '+1 Agilité / +1 Intelligence',
'585' => '+1 Agilité / +1 Endurance',
'586' => '+1 Agilité / +1 Force',
'587' => '+1 Intelligence / +1 Esprit',
'588' => '+1 Intelligence / +1 Endurance',
'589' => '+1 Intelligence / +1 Force',
'590' => '+1 Esprit / +1 Endurance',
'591' => '+1 Esprit / +1 Force',
'592' => '+1 Endurance / +1 Force',
'603' => 'Crippling Poison II',
'623' => 'Instant Poison IV',
'624' => 'Instant Poison V',
'625' => 'Instant Poison VI',
'626' => 'Deadly Poison III',
'627' => 'Deadly Poison IV',
'643' => 'Mind-Numbing Poison III',
*/
'663' => 'Scope (+5 Damage)',
'664' => 'Scope (+7 Damage)',
'683' => 'Rockbiter 6',
'684' => '+15 Force',
//'703' => 'Wound Poison',
//'704' => 'Wound Poison II',
//'705' => 'Wound Poison III',
//'706' => 'Wound Poison IV',
'723' => '+3 Intelligence',
'724' => '+3 Endurance',
'743' => '+2 Stealth',
'744' => '+20 Armure',
'763' => '+5 Shield Block Rating',
'783' => '+10 Armure',
'803' => 'Fiery Weapon',
'804' => '+10 Shadow Resistance',
'805' => '+4 Weapon Damage',
'823' => '+3 Force',
'843' => '+30 points de mana',
'844' => '+2 Mining',
'845' => '+2 Herbalism',
'846' => '+2 Fishing',
'847' => '+1 All Stats',
'848' => '+30 Armure',
'849' => '+3 Agilité',
'850' => '+35 points de vie',
'851' => '+5 Esprit',
'852' => '+5 Endurance',
'853' => '+6 Beastslaying',
'854' => '+6 Elemental Slayer',
'855' => '+5 Fire Resistance',
'856' => '+5 Force',
'857' => '+50 points de mana',
'863' => '+10 Shield Block Rating',
'864' => '+4 Weapon Damage',
'865' => '+5 Skinning',
'866' => '+2 All Stats',
'883' => '+15 Agilité',
'884' => '+50 Armure',
'903' => '+3 All Resistances',
'904' => '+5 Agilité',
'905' => '+5 Intelligence',
'906' => '+5 Mining',
'907' => '+7 Esprit',
'908' => '+50 points de vie',
'909' => '+5 Herbalism',
'910' => 'Increased Stealth',
'911' => 'Minor Speed Increase',
'912' => 'Demonslaying',
'913' => '+65 points de mana',
'923' => '+5 au score de défense',
'924' => '+2 au score de défense',
'925' => '+3 au score de défense',
'926' => '+8 Frost Resistance',
'927' => '+7 Force',
'928' => '+3 All Stats',
'929' => '+7 Endurance',
'930' => 'Minor Mount Speed Increase',
'931' => '+10 Haste Rating',
'943' => '+3 Weapon Damage',
'963' => '+7 Weapon Damage',
'983' => '+16 Agilité',
//'1003' => 'Venomhide Poison',
//'1023' => 'Feedback 1',
'1043' => '+16 Force',
'1044' => '+17 Force',
'1045' => '+18 Force',
'1046' => '+19 Force',
'1047' => '+20 Force',
'1048' => '+21 Force',
'1049' => '+22 Force',
'1050' => '+23 Force',
'1051' => '+24 Force',
'1052' => '+25 Force',
'1053' => '+26 Force',
'1054' => '+27 Force',
'1055' => '+28 Force',
'1056' => '+29 Force',
'1057' => '+30 Force',
'1058' => '+31 Force',
'1059' => '+32 Force',
'1060' => '+33 Force',
'1061' => '+34 Force',
'1062' => '+35 Force',
'1063' => '+36 Force',
'1064' => '+37 Force',
'1065' => '+38 Force',
'1066' => '+39 Force',
'1067' => '+40 Force',
'1068' => '+15 Endurance',
'1069' => '+16 Endurance',
'1070' => '+17 Endurance',
'1071' => '+18 Endurance',
'1072' => '+19 Endurance',
'1073' => '+20 Endurance',
'1074' => '+21 Endurance',
'1075' => '+22 Endurance',
'1076' => '+23 Endurance',
'1077' => '+24 Endurance',
'1078' => '+25 Endurance',
'1079' => '+26 Endurance',
'1080' => '+27 Endurance',
'1081' => '+28 Endurance',
'1082' => '+29 Endurance',
'1083' => '+30 Endurance',
'1084' => '+31 Endurance',
'1085' => '+32 Endurance',
'1086' => '+33 Endurance',
'1087' => '+34 Endurance',
'1088' => '+35 Endurance',
'1089' => '+36 Endurance',
'1090' => '+37 Endurance',
'1091' => '+38 Endurance',
'1092' => '+39 Endurance',
'1093' => '+40 Endurance',
'1094' => '+17 Agilité',
'1095' => '+18 Agilité',
'1096' => '+19 Agilité',
'1097' => '+20 Agilité',
'1098' => '+21 Agilité',
'1099' => '+22 Agilité',
'1100' => '+23 Agilité',
'1101' => '+24 Agilité',
'1102' => '+25 Agilité',
'1103' => '+26 Agilité',
'1104' => '+27 Agilité',
'1105' => '+28 Agilité',
'1106' => '+29 Agilité',
'1107' => '+30 Agilité',
'1108' => '+31 Agilité',
'1109' => '+32 Agilité',
'1110' => '+33 Agilité',
'1111' => '+34 Agilité',
'1112' => '+35 Agilité',
'1113' => '+36 Agilité',
'1114' => '+37 Agilité',
'1115' => '+38 Agilité',
'1116' => '+39 Agilité',
'1117' => '+40 Agilité',
'1118' => '+15 Intelligence',
'1119' => '+16 Intelligence',
'1120' => '+17 Intelligence',
'1121' => '+18 Intelligence',
'1122' => '+19 Intelligence',
'1123' => '+20 Intelligence',
'1124' => '+21 Intelligence',
'1125' => '+22 Intelligence',
'1126' => '+23 Intelligence',
'1127' => '+24 Intelligence',
'1128' => '+25 Intelligence',
'1129' => '+26 Intelligence',
'1130' => '+27 Intelligence',
'1131' => '+28 Intelligence',
'1132' => '+29 Intelligence',
'1133' => '+30 Intelligence',
'1134' => '+31 Intelligence',
'1135' => '+32 Intelligence',
'1136' => '+33 Intelligence',
'1137' => '+34 Intelligence',
'1138' => '+35 Intelligence',
'1139' => '+36 Intelligence',
'1140' => '+37 Intelligence',
'1141' => '+38 Intelligence',
'1142' => '+39 Intelligence',
'1143' => '+40 Intelligence',
'1144' => '+15 Esprit',
'1145' => '+16 Esprit',
'1146' => '+17 Esprit',
'1147' => '+18 Esprit',
'1148' => '+19 Esprit',
'1149' => '+20 Esprit',
'1150' => '+21 Esprit',
'1151' => '+22 Esprit',
'1152' => '+23 Esprit',
'1153' => '+24 Esprit',
'1154' => '+25 Esprit',
'1155' => '+26 Esprit',
'1156' => '+27 Esprit',
'1157' => '+28 Esprit',
'1158' => '+29 Esprit',
'1159' => '+30 Esprit',
'1160' => '+31 Esprit',
'1161' => '+32 Esprit',
'1162' => '+33 Esprit',
'1163' => '+34 Esprit',
'1164' => '+36 Esprit',
'1165' => '+37 Esprit',
'1166' => '+38 Esprit',
'1167' => '+39 Esprit',
'1168' => '+40 Esprit',
'1183' => '+35 Esprit',
'1203' => '+41 Force',
'1204' => '+42 Force',
'1205' => '+43 Force',
'1206' => '+44 Force',
'1207' => '+45 Force',
'1208' => '+46 Force',
'1209' => '+41 Endurance',
'1210' => '+42 Endurance',
'1211' => '+43 Endurance',
'1212' => '+44 Endurance',
'1213' => '+45 Endurance',
'1214' => '+46 Endurance',
'1215' => '+41 Agilité',
'1216' => '+42 Agilité',
'1217' => '+43 Agilité',
'1218' => '+44 Agilité',
'1219' => '+45 Agilité',
'1220' => '+46 Agilité',
'1221' => '+41 Intelligence',
'1222' => '+42 Intelligence',
'1223' => '+43 Intelligence',
'1224' => '+44 Intelligence',
'1225' => '+45 Intelligence',
'1226' => '+46 Intelligence',
'1227' => '+41 Esprit',
'1228' => '+42 Esprit',
'1229' => '+43 Esprit',
'1230' => '+44 Esprit',
'1231' => '+45 Esprit',
'1232' => '+46 Esprit',
'1243' => '+1 Arcane Resistance',
'1244' => '+2 Arcane Resistance',
'1245' => '+3 Arcane Resistance',
'1246' => '+4 Arcane Resistance',
'1247' => '+5 Arcane Resistance',
'1248' => '+6 Arcane Resistance',
'1249' => '+7 Arcane Resistance',
'1250' => '+8 Arcane Resistance',
'1251' => '+9 Arcane Resistance',
'1252' => '+10 Arcane Resistance',
'1253' => '+11 Arcane Resistance',
'1254' => '+12 Arcane Resistance',
'1255' => '+13 Arcane Resistance',
'1256' => '+14 Arcane Resistance',
'1257' => '+15 Arcane Resistance',
'1258' => '+16 Arcane Resistance',
'1259' => '+17 Arcane Resistance',
'1260' => '+18 Arcane Resistance',
'1261' => '+19 Arcane Resistance',
'1262' => '+20 Arcane Resistance',
'1263' => '+21 Arcane Resistance',
'1264' => '+22 Arcane Resistance',
'1265' => '+23 Arcane Resistance',
'1266' => '+24 Arcane Resistance',
'1267' => '+25 Arcane Resistance',
'1268' => '+26 Arcane Resistance',
'1269' => '+27 Arcane Resistance',
'1270' => '+28 Arcane Resistance',
'1271' => '+29 Arcane Resistance',
'1272' => '+30 Arcane Resistance',
'1273' => '+31 Arcane Resistance',
'1274' => '+32 Arcane Resistance',
'1275' => '+33 Arcane Resistance',
'1276' => '+34 Arcane Resistance',
'1277' => '+35 Arcane Resistance',
'1278' => '+36 Arcane Resistance',
'1279' => '+37 Arcane Resistance',
'1280' => '+38 Arcane Resistance',
'1281' => '+39 Arcane Resistance',
'1282' => '+40 Arcane Resistance',
'1283' => '+41 Arcane Resistance',
'1284' => '+42 Arcane Resistance',
'1285' => '+43 Arcane Resistance',
'1286' => '+44 Arcane Resistance',
'1287' => '+45 Arcane Resistance',
'1288' => '+46 Arcane Resistance',
'1289' => '+1 Frost Resistance',
'1290' => '+2 Frost Resistance',
'1291' => '+3 Frost Resistance',
'1292' => '+4 Frost Resistance',
'1293' => '+5 Frost Resistance',
'1294' => '+6 Frost Resistance',
'1295' => '+7 Frost Resistance',
'1296' => '+8 Frost Resistance',
'1297' => '+9 Frost Resistance',
'1298' => '+10 Frost Resistance',
'1299' => '+11 Frost Resistance',
'1300' => '+12 Frost Resistance',
'1301' => '+13 Frost Resistance',
'1302' => '+14 Frost Resistance',
'1303' => '+15 Frost Resistance',
'1304' => '+16 Frost Resistance',
'1305' => '+17 Frost Resistance',
'1306' => '+18 Frost Resistance',
'1307' => '+19 Frost Resistance',
'1308' => '+20 Frost Resistance',
'1309' => '+21 Frost Resistance',
'1310' => '+22 Frost Resistance',
'1311' => '+23 Frost Resistance',
'1312' => '+24 Frost Resistance',
'1313' => '+25 Frost Resistance',
'1314' => '+26 Frost Resistance',
'1315' => '+27 Frost Resistance',
'1316' => '+28 Frost Resistance',
'1317' => '+29 Frost Resistance',
'1318' => '+30 Frost Resistance',
'1319' => '+31 Frost Resistance',
'1320' => '+32 Frost Resistance',
'1321' => '+33 Frost Resistance',
'1322' => '+34 Frost Resistance',
'1323' => '+35 Frost Resistance',
'1324' => '+36 Frost Resistance',
'1325' => '+37 Frost Resistance',
'1326' => '+38 Frost Resistance',
'1327' => '+39 Frost Resistance',
'1328' => '+40 Frost Resistance',
'1329' => '+41 Frost Resistance',
'1330' => '+42 Frost Resistance',
'1331' => '+43 Frost Resistance',
'1332' => '+44 Frost Resistance',
'1333' => '+45 Frost Resistance',
'1334' => '+46 Frost Resistance',
'1335' => '+1 Fire Resistance',
'1336' => '+2 Fire Resistance',
'1337' => '+3 Fire Resistance',
'1338' => '+4 Fire Resistance',
'1339' => '+5 Fire Resistance',
'1340' => '+6 Fire Resistance',
'1341' => '+7 Fire Resistance',
'1342' => '+8 Fire Resistance',
'1343' => '+9 Fire Resistance',
'1344' => '+10 Fire Resistance',
'1345' => '+11 Fire Resistance',
'1346' => '+12 Fire Resistance',
'1347' => '+13 Fire Resistance',
'1348' => '+14 Fire Resistance',
'1349' => '+15 Fire Resistance',
'1350' => '+16 Fire Resistance',
'1351' => '+17 Fire Resistance',
'1352' => '+18 Fire Resistance',
'1353' => '+19 Fire Resistance',
'1354' => '+20 Fire Resistance',
'1355' => '+21 Fire Resistance',
'1356' => '+22 Fire Resistance',
'1357' => '+23 Fire Resistance',
'1358' => '+24 Fire Resistance',
'1359' => '+25 Fire Resistance',
'1360' => '+26 Fire Resistance',
'1361' => '+27 Fire Resistance',
'1362' => '+28 Fire Resistance',
'1363' => '+29 Fire Resistance',
'1364' => '+30 Fire Resistance',
'1365' => '+31 Fire Resistance',
'1366' => '+32 Fire Resistance',
'1367' => '+33 Fire Resistance',
'1368' => '+34 Fire Resistance',
'1369' => '+35 Fire Resistance',
'1370' => '+36 Fire Resistance',
'1371' => '+37 Fire Resistance',
'1372' => '+38 Fire Resistance',
'1373' => '+39 Fire Resistance',
'1374' => '+40 Fire Resistance',
'1375' => '+41 Fire Resistance',
'1376' => '+42 Fire Resistance',
'1377' => '+43 Fire Resistance',
'1378' => '+44 Fire Resistance',
'1379' => '+45 Fire Resistance',
'1380' => '+46 Fire Resistance',
'1381' => '+1 Nature Resistance',
'1382' => '+2 Nature Resistance',
'1383' => '+3 Nature Resistance',
'1384' => '+4 Nature Resistance',
'1385' => '+5 Nature Resistance',
'1386' => '+6 Nature Resistance',
'1387' => '+7 Nature Resistance',
'1388' => '+8 Nature Resistance',
'1389' => '+9 Nature Resistance',
'1390' => '+10 Nature Resistance',
'1391' => '+11 Nature Resistance',
'1392' => '+12 Nature Resistance',
'1393' => '+13 Nature Resistance',
'1394' => '+14 Nature Resistance',
'1395' => '+15 Nature Resistance',
'1396' => '+16 Nature Resistance',
'1397' => '+17 Nature Resistance',
'1398' => '+18 Nature Resistance',
'1399' => '+19 Nature Resistance',
'1400' => '+20 Nature Resistance',
'1401' => '+21 Nature Resistance',
'1402' => '+22 Nature Resistance',
'1403' => '+23 Nature Resistance',
'1404' => '+24 Nature Resistance',
'1405' => '+25 Nature Resistance',
'1406' => '+26 Nature Resistance',
'1407' => '+27 Nature Resistance',
'1408' => '+28 Nature Resistance',
'1409' => '+29 Nature Resistance',
'1410' => '+30 Nature Resistance',
'1411' => '+31 Nature Resistance',
'1412' => '+32 Nature Resistance',
'1413' => '+33 Nature Resistance',
'1414' => '+34 Nature Resistance',
'1415' => '+35 Nature Resistance',
'1416' => '+36 Nature Resistance',
'1417' => '+37 Nature Resistance',
'1418' => '+38 Nature Resistance',
'1419' => '+39 Nature Resistance',
'1420' => '+40 Nature Resistance',
'1421' => '+41 Nature Resistance',
'1422' => '+42 Nature Resistance',
'1423' => '+43 Nature Resistance',
'1424' => '+44 Nature Resistance',
'1425' => '+45 Nature Resistance',
'1426' => '+46 Nature Resistance',
'1427' => '+1 Shadow Resistance',
'1428' => '+2 Shadow Resistance',
'1429' => '+3 Shadow Resistance',
'1430' => '+4 Shadow Resistance',
'1431' => '+5 Shadow Resistance',
'1432' => '+6 Shadow Resistance',
'1433' => '+7 Shadow Resistance',
'1434' => '+8 Shadow Resistance',
'1435' => '+9 Shadow Resistance',
'1436' => '+10 Shadow Resistance',
'1437' => '+11 Shadow Resistance',
'1438' => '+12 Shadow Resistance',
'1439' => '+13 Shadow Resistance',
'1440' => '+14 Shadow Resistance',
'1441' => '+15 Shadow Resistance',
'1442' => '+16 Shadow Resistance',
'1443' => '+17 Shadow Resistance',
'1444' => '+18 Shadow Resistance',
'1445' => '+19 Shadow Resistance',
'1446' => '+20 Shadow Resistance',
'1447' => '+21 Shadow Resistance',
'1448' => '+22 Shadow Resistance',
'1449' => '+23 Shadow Resistance',
'1450' => '+24 Shadow Resistance',
'1451' => '+25 Shadow Resistance',
'1452' => '+26 Resist Shadow',
'1453' => '+27 Shadow Resistance',
'1454' => '+28 Shadow Resistance',
'1455' => '+29 Shadow Resistance',
'1456' => '+30 Shadow Resistance',
'1457' => '+31 Shadow Resistance',
'1458' => '+32 Shadow Resistance',
'1459' => '+33 Shadow Resistance',
'1460' => '+34 Shadow Resistance',
'1461' => '+35 Shadow Resistance',
'1462' => '+36 Shadow Resistance',
'1463' => '+37 Shadow Resistance',
'1464' => '+38 Shadow Resistance',
'1465' => '+39 Shadow Resistance',
'1466' => '+40 Shadow Resistance',
'1467' => '+41 Shadow Resistance',
'1468' => '+42 Shadow Resistance',
'1469' => '+43 Shadow Resistance',
'1470' => '+44 Shadow Resistance',
'1471' => '+45 Shadow Resistance',
'1472' => '+46 Shadow Resistance',
'1483' => '+150 points de mana',
'1503' => '+100 HP',
'1504' => '+125 Armure',
'1505' => '+20 Fire Resistance',
'1506' => '+8 Force',
'1507' => '+8 Endurance',
'1508' => '+8 Agilité',
'1509' => '+8 Intelligence',
'1510' => '+8 Esprit',
/*
'1523' => 'points de mana/FR +85/14',
'1524' => 'HP/FR +75/14',
'1525' => 'AC/FR +110/14',
'1526' => 'STR/FR +10/14',
'1527' => 'STA/FR +10/14',
'1528' => 'AGI/FR +10/14',
'1529' => 'INT/FR +10/14',
'1530' => 'SPI/FR +10/14',
'1531' => 'STR/STA +10/10',
'1532' => 'STR/STA/AC/FR +10/10/110/15',
'1543' => 'INT/SPI/points de mana/FR +10/10/100/15',
*/
'1563' => '+2 à la puissance d\'attaque',
'1583' => '+4 à la puissance d\'attaque',
'1584' => '+6 à la puissance d\'attaque',
'1585' => '+8 à la puissance d\'attaque',
'1586' => '+10 à la puissance d\'attaque',
'1587' => '+12 à la puissance d\'attaque',
'1588' => '+14 à la puissance d\'attaque',
'1589' => '+16 à la puissance d\'attaque',
'1590' => '+18 à la puissance d\'attaque',
'1591' => '+20 à la puissance d\'attaque',
'1592' => '+22 à la puissance d\'attaque',
'1593' => '+24 à la puissance d\'attaque',
'1594' => '+26 à la puissance d\'attaque',
'1595' => '+28 à la puissance d\'attaque',
'1596' => '+30 à la puissance d\'attaque',
'1597' => '+32 à la puissance d\'attaque',
'1598' => '+34 à la puissance d\'attaque',
'1599' => '+36 à la puissance d\'attaque',
'1600' => '+38 à la puissance d\'attaque',
'1601' => '+40 à la puissance d\'attaque',
'1602' => '+42 à la puissance d\'attaque',
'1603' => '+44 à la puissance d\'attaque',
'1604' => '+46 à la puissance d\'attaque',
'1605' => '+48 à la puissance d\'attaque',
'1606' => '+50 à la puissance d\'attaque',
'1607' => '+52 à la puissance d\'attaque',
'1608' => '+54 à la puissance d\'attaque',
'1609' => '+56 à la puissance d\'attaque',
'1610' => '+58 à la puissance d\'attaque',
'1611' => '+60 à la puissance d\'attaque',
'1612' => '+62 à la puissance d\'attaque',
'1613' => '+64 à la puissance d\'attaque',
'1614' => '+66 à la puissance d\'attaque',
'1615' => '+68 à la puissance d\'attaque',
'1616' => '+70 à la puissance d\'attaque',
'1617' => '+72 à la puissance d\'attaque',
'1618' => '+74 à la puissance d\'attaque',
'1619' => '+76 à la puissance d\'attaque',
'1620' => '+78 à la puissance d\'attaque',
'1621' => '+80 à la puissance d\'attaque',
'1622' => '+82 à la puissance d\'attaque',
'1623' => '+84 à la puissance d\'attaque',
'1624' => '+86 à la puissance d\'attaque',
'1625' => '+88 à la puissance d\'attaque',
'1626' => '+90 à la puissance d\'attaque',
'1627' => '+92 à la puissance d\'attaque',
'1643' => 'Sharpened +8',
//'1663' => 'Rockbiter 5',
//'1664' => 'Rockbiter 7',
//'1665' => 'Flametongue 5',
//'1666' => 'Flametongue 6',
//'1667' => 'Frostbret 4',
//'1668' => 'Frostbret 5',
//'1669' => 'Windfury 4',
//'1683' => 'Flametongue Totem 4',
//'1703' => 'Weighted +8',
'1704' => 'Thorium Spike (20-30)',
//'1723' => 'Omen of Clarity',
//'1743' => 'MHTest02',
//'1763' => 'Cold Blood',
//'1783' => 'Windfury Totem 1',
//'1803' => 'Firestone 1',
//'1823' => 'Firestone 2',
//'1824' => 'Firestone 3',
//'1825' => 'Firestone 4',
//'1843' => 'ReinForced Armure +40',
//'1863' => 'Feedback 2',
//'1864' => 'Feedback 3',
//'1865' => 'Feedback 4',
//'1866' => 'Feedback 5',
'1883' => '+7 Intelligence',
'1884' => '+9 Esprit',
'1885' => '+9 Force',
'1886' => '+9 Endurance',
'1887' => '+7 Agilité',
'1888' => '+5 All Resistances',
'1889' => '+70 Armure',
'1890' => '+9 Esprit',
'1891' => '+4 All Stats',
'1892' => '+100 points de vie',
'1893' => '+100 points de mana',
'1894' => 'Icy Weapon',
'1895' => '+9 Damage',
'1896' => '+9 Weapon Damage',
'1897' => '+5 Weapon Damage',
'1898' => 'Lifestealing',
'1899' => 'Unholy Weapon',
'1900' => 'Croisé',
'1901' => '+9 Intelligence',
'1903' => '+9 Esprit',
'1904' => '+9 Intelligence',
'1923' => '+3 Fire Resistance',
'1943' => '+8 Défense',
'1944' => '+5 Défense',
'1945' => '+6 Défense',
'1946' => '+7 Défense',
'1947' => '+7 Défense',
'1948' => '+9 Défense',
'1949' => '+9 Défense',
'1950' => '+10 Défense',
'1951' => '+11 Défense',
'1952' => '+13 Défense',
'1953' => '+15 Défense',
'1954' => '+17 Défense',
'1955' => '+21 Défense',
'1956' => '+11 Défense',
'1957' => '+12 Défense',
'1958' => '+13 Défense',
'1959' => '+14 Défense',
'1960' => '+15 Défense',
'1961' => '+16 Défense',
'1962' => '+17 Défense',
'1963' => '+18 Défense',
'1964' => '+19 Défense',
'1965' => '+19 Défense',
'1966' => '+20 Défense',
'1967' => '+21 Défense',
'1968' => '+22 Défense',
'1969' => '+23 Défense',
'1970' => '+23 Défense',
'1971' => '+24 Défense',
'1972' => '+25 Défense',
'1973' => '+25 Défense',
'1983' => '+1% Block',
'1984' => '+2% Block',
'1985' => '+3% Block',
'1986' => '+4% Block',
/*
'1987' => 'Block Level 14',
'1988' => 'Block Level 15',
'1989' => 'Block Level 16',
'1990' => 'Block Level 17',
'1991' => 'Block Level 18',
'1992' => 'Block Level 19',
'1993' => 'Block Level 20',
'1994' => 'Block Level 21',
'1995' => 'Block Level 22',
'1996' => 'Block Level 23',
'1997' => 'Block Level 24',
'1998' => 'Block Level 25',
'1999' => 'Block Level 26',
'2000' => 'Block Level 27',
'2001' => 'Block Level 28',
'2002' => 'Block Level 29',
'2003' => 'Block Level 30',
'2004' => 'Block Level 31',
'2005' => 'Block Level 32',
'2006' => 'Block Level 33',
'2007' => 'Block Level 34',
'2008' => 'Block Level 35',
'2009' => 'Block Level 36',
'2010' => 'Block Level 37',
'2011' => 'Block Level 38',
'2012' => 'Block Level 39',
'2013' => 'Block Level 40',
'2014' => 'Block Level 41',
'2015' => 'Block Level 42',
'2016' => 'Block Level 43',
'2017' => 'Block Level 44',
'2018' => 'Block Level 45',
'2019' => 'Block Level 46',
'2020' => 'Block Level 47',
'2021' => 'Block Level 48',
'2022' => 'Block Level 49',
'2023' => 'Block Level 50',
'2024' => 'Block Level 51',
'2025' => 'Block Level 52',
'2026' => 'Block Level 53',
'2027' => 'Block Level 54',
'2028' => 'Block Level 55',
'2029' => 'Block Level 56',
'2030' => 'Block Level 57',
'2031' => 'Block Level 58',
'2032' => 'Block Level 59',
'2033' => 'Block Level 60',
'2034' => 'Block Level 61',
'2035' => 'Block Level 62',
'2036' => 'Block Level 63',
'2037' => 'Block Level 64',
'2038' => 'Block Level 65',
'2039' => 'Block Level 66',
*/
'2040' => '+2 Ranged à la puissance d\'attaque',
'2041' => '+5 Ranged à la puissance d\'attaque',
'2042' => '+7 Ranged à la puissance d\'attaque',
'2043' => '+10 Ranged à la puissance d\'attaque',
'2044' => '+12 Ranged à la puissance d\'attaque',
'2045' => '+14 Ranged à la puissance d\'attaque',
'2046' => '+17 Ranged à la puissance d\'attaque',
'2047' => '+19 Ranged à la puissance d\'attaque',
'2048' => '+22 Ranged à la puissance d\'attaque',
'2049' => '+24 Ranged à la puissance d\'attaque',
'2050' => '+26 Ranged à la puissance d\'attaque',
'2051' => '+29 Ranged à la puissance d\'attaque',
'2052' => '+31 Ranged à la puissance d\'attaque',
'2053' => '+34 Ranged à la puissance d\'attaque',
'2054' => '+36 Ranged à la puissance d\'attaque',
'2055' => '+38 Ranged à la puissance d\'attaque',
'2056' => '+41 Ranged à la puissance d\'attaque',
'2057' => '+43 Ranged à la puissance d\'attaque',
'2058' => '+46 Ranged à la puissance d\'attaque',
'2059' => '+48 Ranged à la puissance d\'attaque',
'2060' => '+50 Ranged à la puissance d\'attaque',
'2061' => '+53 Ranged à la puissance d\'attaque',
'2062' => '+55 Ranged à la puissance d\'attaque',
'2063' => '+58 Ranged à la puissance d\'attaque',
'2064' => '+60 Ranged à la puissance d\'attaque',
'2065' => '+62 Ranged à la puissance d\'attaque',
'2066' => '+65 Ranged à la puissance d\'attaque',
'2067' => '+67 Ranged à la puissance d\'attaque',
'2068' => '+70 Ranged à la puissance d\'attaque',
'2069' => '+72 Ranged à la puissance d\'attaque',
'2070' => '+74 Ranged à la puissance d\'attaque',
'2071' => '+77 Ranged à la puissance d\'attaque',
'2072' => '+79 Ranged à la puissance d\'attaque',
'2073' => '+82 Ranged à la puissance d\'attaque',
'2074' => '+84 Ranged à la puissance d\'attaque',
'2075' => '+86 Ranged à la puissance d\'attaque',
'2076' => '+89 Ranged à la puissance d\'attaque',
'2077' => '+91 Ranged à la puissance d\'attaque',
'2078' => '+12 Dodge Rating',
'2079' => '+1 Arcane aux dégâts des sorts',
'2080' => '+3 Arcane aux dégâts des sorts',
'2081' => '+4 Arcane aux dégâts des sorts',
'2082' => '+6 Arcane aux dégâts des sorts',
'2083' => '+7 Arcane aux dégâts des sorts',
'2084' => '+9 Arcane aux dégâts des sorts',
'2085' => '+10 Arcane aux dégâts des sorts',
'2086' => '+11 Arcane aux dégâts des sorts',
'2087' => '+13 Arcane aux dégâts des sorts',
'2088' => '+14 Arcane aux dégâts des sorts',
'2089' => '+16 Arcane aux dégâts des sorts',
'2090' => '+17 Arcane aux dégâts des sorts',
'2091' => '+19 Arcane aux dégâts des sorts',
'2092' => '+20 Arcane aux dégâts des sorts',
'2093' => '+21 Arcane aux dégâts des sorts',
'2094' => '+23 Arcane aux dégâts des sorts',
'2095' => '+24 Arcane aux dégâts des sorts',
'2096' => '+26 Arcane aux dégâts des sorts',
'2097' => '+27 Arcane aux dégâts des sorts',
'2098' => '+29 Arcane aux dégâts des sorts',
'2099' => '+30 Arcane aux dégâts des sorts',
'2100' => '+31 Arcane aux dégâts des sorts',
'2101' => '+33 Arcane aux dégâts des sorts',
'2102' => '+34 Arcane aux dégâts des sorts',
'2103' => '+36 Arcane aux dégâts des sorts',
'2104' => '+37 Arcane aux dégâts des sorts',
'2105' => '+39 Arcane aux dégâts des sorts',
'2106' => '+40 Arcane aux dégâts des sorts',
'2107' => '+41 Arcane aux dégâts des sorts',
'2108' => '+43 Arcane aux dégâts des sorts',
'2109' => '+44 Arcane aux dégâts des sorts',
'2110' => '+46 Arcane aux dégâts des sorts',
'2111' => '+47 Arcane aux dégâts des sorts',
'2112' => '+49 Arcane aux dégâts des sorts',
'2113' => '+50 Arcane aux dégâts des sorts',
'2114' => '+51 Arcane aux dégâts des sorts',
'2115' => '+53 Arcane aux dégâts des sorts',
'2116' => '+54 Arcane aux dégâts des sorts',
'2117' => '+1 Shadow aux dégâts des sorts',
'2118' => '+3 Shadow aux dégâts des sorts',
'2119' => '+4 Shadow aux dégâts des sorts',
'2120' => '+6 Shadow aux dégâts des sorts',
'2121' => '+7 Shadow aux dégâts des sorts',
'2122' => '+9 Shadow aux dégâts des sorts',
'2123' => '+10 Shadow aux dégâts des sorts',
'2124' => '+11 Shadow aux dégâts des sorts',
'2125' => '+13 Shadow aux dégâts des sorts',
'2126' => '+14 Shadow aux dégâts des sorts',
'2127' => '+16 Shadow aux dégâts des sorts',
'2128' => '+17 Shadow aux dégâts des sorts',
'2129' => '+19 Shadow aux dégâts des sorts',
'2130' => '+20 Shadow aux dégâts des sorts',
'2131' => '+21 Shadow aux dégâts des sorts',
'2132' => '+23 Shadow aux dégâts des sorts',
'2133' => '+24 Shadow aux dégâts des sorts',
'2134' => '+26 Shadow aux dégâts des sorts',
'2135' => '+27 Shadow aux dégâts des sorts',
'2136' => '+29 Shadow aux dégâts des sorts',
'2137' => '+30 Shadow aux dégâts des sorts',
'2138' => '+31 Shadow aux dégâts des sorts',
'2139' => '+33 Shadow aux dégâts des sorts',
'2140' => '+34 Shadow aux dégâts des sorts',
'2141' => '+36 Shadow aux dégâts des sorts',
'2142' => '+37 Shadow aux dégâts des sorts',
'2143' => '+39 Shadow aux dégâts des sorts',
'2144' => '+40 Shadow aux dégâts des sorts',
'2145' => '+41 Shadow aux dégâts des sorts',
'2146' => '+43 Shadow aux dégâts des sorts',
'2147' => '+44 Shadow aux dégâts des sorts',
'2148' => '+46 Shadow aux dégâts des sorts',
'2149' => '+47 Shadow aux dégâts des sorts',
'2150' => '+49 Shadow aux dégâts des sorts',
'2151' => '+50 Shadow aux dégâts des sorts',
'2152' => '+51 Shadow aux dégâts des sorts',
'2153' => '+53 Shadow aux dégâts des sorts',
'2154' => '+54 Shadow aux dégâts des sorts',
'2155' => '+1 Fire aux dégâts des sorts',
'2156' => '+3 Fire aux dégâts des sorts',
'2157' => '+4 Fire aux dégâts des sorts',
'2158' => '+6 Fire aux dégâts des sorts',
'2159' => '+7 Fire aux dégâts des sorts',
'2160' => '+9 Fire aux dégâts des sorts',
'2161' => '+10 Fire aux dégâts des sorts',
'2162' => '+11 Fire aux dégâts des sorts',
'2163' => '+13 Fire aux dégâts des sorts',
'2164' => '+14 Fire aux dégâts des sorts',
'2165' => '+16 Fire aux dégâts des sorts',
'2166' => '+17 Fire aux dégâts des sorts',
'2167' => '+19 Fire aux dégâts des sorts',
'2168' => '+20 Fire aux dégâts des sorts',
'2169' => '+21 Fire aux dégâts des sorts',
'2170' => '+23 Fire aux dégâts des sorts',
'2171' => '+24 Fire aux dégâts des sorts',
'2172' => '+26 Fire aux dégâts des sorts',
'2173' => '+27 Fire aux dégâts des sorts',
'2174' => '+29 Fire aux dégâts des sorts',
'2175' => '+30 Fire aux dégâts des sorts',
'2176' => '+31 Fire aux dégâts des sorts',
'2177' => '+33 Fire aux dégâts des sorts',
'2178' => '+34 Fire aux dégâts des sorts',
'2179' => '+36 Fire aux dégâts des sorts',
'2180' => '+37 Fire aux dégâts des sorts',
'2181' => '+39 Fire aux dégâts des sorts',
'2182' => '+40 Fire aux dégâts des sorts',
'2183' => '+41 Fire aux dégâts des sorts',
'2184' => '+43 Fire aux dégâts des sorts',
'2185' => '+44 Fire aux dégâts des sorts',
'2186' => '+46 Fire aux dégâts des sorts',
'2187' => '+47 Fire aux dégâts des sorts',
'2188' => '+49 Fire aux dégâts des sorts',
'2189' => '+50 Fire aux dégâts des sorts',
'2190' => '+51 Fire aux dégâts des sorts',
'2191' => '+53 Fire aux dégâts des sorts',
'2192' => '+54 Fire aux dégâts des sorts',
'2193' => '+1 Holy aux dégâts des sorts',
'2194' => '+3 Holy aux dégâts des sorts',
'2195' => '+4 Holy aux dégâts des sorts',
'2196' => '+6 Holy aux dégâts des sorts',
'2197' => '+7 Holy aux dégâts des sorts',
'2198' => '+9 Holy aux dégâts des sorts',
'2199' => '+10 Holy aux dégâts des sorts',
'2200' => '+11 Holy aux dégâts des sorts',
'2201' => '+13 Holy aux dégâts des sorts',
'2202' => '+14 Holy aux dégâts des sorts',
'2203' => '+16 Holy aux dégâts des sorts',
'2204' => '+17 Holy aux dégâts des sorts',
'2205' => '+19 Holy aux dégâts des sorts',
'2206' => '+20 Holy aux dégâts des sorts',
'2207' => '+21 Holy aux dégâts des sorts',
'2208' => '+23 Holy aux dégâts des sorts',
'2209' => '+24 Holy aux dégâts des sorts',
'2210' => '+26 Holy aux dégâts des sorts',
'2211' => '+27 Holy aux dégâts des sorts',
'2212' => '+29 Holy aux dégâts des sorts',
'2213' => '+30 Holy aux dégâts des sorts',
'2214' => '+31 Holy aux dégâts des sorts',
'2215' => '+33 Holy aux dégâts des sorts',
'2216' => '+34 Holy aux dégâts des sorts',
'2217' => '+36 Holy aux dégâts des sorts',
'2218' => '+37 Holy aux dégâts des sorts',
'2219' => '+39 Holy aux dégâts des sorts',
'2220' => '+40 Holy aux dégâts des sorts',
'2221' => '+41 Holy aux dégâts des sorts',
'2222' => '+43 Holy aux dégâts des sorts',
'2223' => '+44 Holy aux dégâts des sorts',
'2224' => '+46 Holy aux dégâts des sorts',
'2225' => '+47 Holy aux dégâts des sorts',
'2226' => '+49 Holy aux dégâts des sorts',
'2227' => '+50 Holy aux dégâts des sorts',
'2228' => '+51 Holy aux dégâts des sorts',
'2229' => '+53 Holy aux dégâts des sorts',
'2230' => '+54 Holy aux dégâts des sorts',
'2231' => '+1 Frost aux dégâts des sorts',
'2232' => '+3 Frost aux dégâts des sorts',
'2233' => '+4 Frost aux dégâts des sorts',
'2234' => '+6 Frost aux dégâts des sorts',
'2235' => '+7 Frost aux dégâts des sorts',
'2236' => '+9 Frost aux dégâts des sorts',
'2237' => '+10 Frost aux dégâts des sorts',
'2238' => '+11 Frost aux dégâts des sorts',
'2239' => '+13 Frost aux dégâts des sorts',
'2240' => '+14 Frost aux dégâts des sorts',
'2241' => '+16 Frost aux dégâts des sorts',
'2242' => '+17 Frost aux dégâts des sorts',
'2243' => '+19 Frost aux dégâts des sorts',
'2244' => '+20 Frost aux dégâts des sorts',
'2245' => '+21 Frost aux dégâts des sorts',
'2246' => '+23 Frost aux dégâts des sorts',
'2247' => '+24 Frost aux dégâts des sorts',
'2248' => '+26 Frost aux dégâts des sorts',
'2249' => '+27 Frost aux dégâts des sorts',
'2250' => '+29 Frost aux dégâts des sorts',
'2251' => '+30 Frost aux dégâts des sorts',
'2252' => '+31 Frost aux dégâts des sorts',
'2253' => '+33 Frost aux dégâts des sorts',
'2254' => '+34 Frost aux dégâts des sorts',
'2255' => '+36 Frost aux dégâts des sorts',
'2256' => '+37 Frost aux dégâts des sorts',
'2257' => '+39 Frost aux dégâts des sorts',
'2258' => '+40 Frost aux dégâts des sorts',
'2259' => '+41 Frost aux dégâts des sorts',
'2260' => '+43 Frost aux dégâts des sorts',
'2261' => '+44 Frost aux dégâts des sorts',
'2262' => '+46 Frost aux dégâts des sorts',
'2263' => '+47 Frost aux dégâts des sorts',
'2264' => '+49 Frost aux dégâts des sorts',
'2265' => '+50 Frost aux dégâts des sorts',
'2266' => '+51 Frost aux dégâts des sorts',
'2267' => '+53 Frost aux dégâts des sorts',
'2268' => '+54 Frost aux dégâts des sorts',
'2269' => '+1 Nature aux dégâts des sorts',
'2270' => '+3 Nature aux dégâts des sorts',
'2271' => '+4 Nature aux dégâts des sorts',
'2272' => '+6 Nature aux dégâts des sorts',
'2273' => '+7 Nature aux dégâts des sorts',
'2274' => '+9 Nature aux dégâts des sorts',
'2275' => '+10 Nature aux dégâts des sorts',
'2276' => '+11 Nature aux dégâts des sorts',
'2277' => '+13 Nature aux dégâts des sorts',
'2278' => '+14 Nature aux dégâts des sorts',
'2279' => '+16 Nature aux dégâts des sorts',
'2280' => '+17 Nature aux dégâts des sorts',
'2281' => '+19 Nature aux dégâts des sorts',
'2282' => '+20 Nature aux dégâts des sorts',
'2283' => '+21 Nature aux dégâts des sorts',
'2284' => '+23 Nature aux dégâts des sorts',
'2285' => '+24 Nature aux dégâts des sorts',
'2286' => '+26 Nature aux dégâts des sorts',
'2287' => '+27 Nature aux dégâts des sorts',
'2288' => '+29 Nature aux dégâts des sorts',
'2289' => '+30 Nature aux dégâts des sorts',
'2290' => '+31 Nature aux dégâts des sorts',
'2291' => '+33 Nature aux dégâts des sorts',
'2292' => '+34 Nature aux dégâts des sorts',
'2293' => '+36 Nature aux dégâts des sorts',
'2294' => '+37 Nature aux dégâts des sorts',
'2295' => '+39 Nature aux dégâts des sorts',
'2296' => '+40 Nature aux dégâts des sorts',
'2297' => '+41 Nature aux dégâts des sorts',
'2298' => '+43 Nature aux dégâts des sorts',
'2299' => '+44 Nature aux dégâts des sorts',
'2300' => '+46 Nature aux dégâts des sorts',
'2301' => '+47 Nature aux dégâts des sorts',
'2302' => '+49 Nature aux dégâts des sorts',
'2303' => '+50 Nature aux dégâts des sorts',
'2304' => '+51 Nature aux dégâts des sorts',
'2305' => '+53 Nature aux dégâts des sorts',
'2306' => '+54 Nature aux dégâts des sorts',
'2307' => '+2 aux sorts de soins',
'2308' => '+4 aux sorts de soins',
'2309' => '+7 aux sorts de soins',
'2310' => '+9 aux sorts de soins',
'2311' => '+11 aux sorts de soins',
'2312' => '+13 aux sorts de soins',
'2313' => '+15 aux sorts de soins',
'2314' => '+18 aux sorts de soins',
'2315' => '+20 aux sorts de soins',
'2316' => '+22 aux sorts de soins',
'2317' => '+24 aux sorts de soins',
'2318' => '+26 aux sorts de soins',
'2319' => '+29 aux sorts de soins',
'2320' => '+31 aux sorts de soins',
'2321' => '+33 aux sorts de soins',
'2322' => '+35 aux sorts de soins',
'2323' => '+37 aux sorts de soins',
'2324' => '+40 aux sorts de soins',
'2325' => '+42 aux sorts de soins',
'2326' => '+44 aux sorts de soins',
'2327' => '+46 aux sorts de soins',
'2328' => '+48 aux sorts de soins',
'2329' => '+51 aux sorts de soins',
'2330' => '+53 aux sorts de soins',
'2331' => '+55 aux sorts de soins',
'2332' => '+57 aux sorts de soins',
'2333' => '+59 aux sorts de soins',
'2334' => '+62 aux sorts de soins',
'2335' => '+64 aux sorts de soins',
'2336' => '+66 aux sorts de soins',
'2337' => '+68 aux sorts de soins',
'2338' => '+70 aux sorts de soins',
'2339' => '+73 aux sorts de soins',
'2340' => '+75 aux sorts de soins',
'2341' => '+77 aux sorts de soins',
'2342' => '+79 aux sorts de soins',
'2343' => '+81 aux sorts de soins',
'2344' => '+84 aux sorts de soins',
'2363' => '+1 points de mana toutes les 5 sec.',
'2364' => '+1 points de mana toutes les 5 sec.',
'2365' => '+1 points de mana toutes les 5 sec.',
'2366' => '+2 points de mana toutes les 5 sec.',
'2367' => '+2 points de mana toutes les 5 sec.',
'2368' => '+2 points de mana toutes les 5 sec.',
'2369' => '+3 points de mana toutes les 5 sec.',
'2370' => '+3 points de mana toutes les 5 sec.',
'2371' => '+4 points de mana toutes les 5 sec.',
'2372' => '+4 points de mana toutes les 5 sec.',
'2373' => '+4 points de mana toutes les 5 sec.',
'2374' => '+5 points de mana toutes les 5 sec.',
'2375' => '+5 points de mana toutes les 5 sec.',
'2376' => '+6 points de mana toutes les 5 sec.',
'2377' => '+6 points de mana toutes les 5 sec.',
'2378' => '+6 points de mana toutes les 5 sec.',
'2379' => '+7 points de mana toutes les 5 sec.',
'2380' => '+7 points de mana toutes les 5 sec.',
'2381' => '+8 points de mana toutes les 5 sec.',
'2382' => '+8 points de mana toutes les 5 sec.',
'2383' => '+8 points de mana toutes les 5 sec.',
'2384' => '+9 points de mana toutes les 5 sec.',
'2385' => '+9 points de mana toutes les 5 sec.',
'2386' => '+10 points de mana toutes les 5 sec.',
'2387' => '+10 points de mana toutes les 5 sec.',
'2388' => '+10 points de mana toutes les 5 sec.',
'2389' => '+11 points de mana toutes les 5 sec.',
'2390' => '+11 points de mana toutes les 5 sec.',
'2391' => '+12 points de mana toutes les 5 sec.',
'2392' => '+12 points de mana toutes les 5 sec.',
'2393' => '+12 points de mana toutes les 5 sec.',
'2394' => '+13 points de mana toutes les 5 sec.',
'2395' => '+13 points de mana toutes les 5 sec.',
'2396' => '+14 points de mana toutes les 5 sec.',
'2397' => '+14 points de mana toutes les 5 sec.',
'2398' => '+14 points de mana toutes les 5 sec.',
'2399' => '+15 points de mana toutes les 5 sec.',
'2400' => '+15 points de mana toutes les 5 sec.',
'2401' => '+1 points de vie toutes les 5 sec.',
'2402' => '+1 points de vie toutes les 5 sec.',
'2403' => '+1 points de vie toutes les 5 sec.',
'2404' => '+1 points de vie toutes les 5 sec.',
'2405' => '+1 points de vie toutes les 5 sec.',
'2406' => '+2 points de vie toutes les 5 sec.',
'2407' => '+2 points de vie toutes les 5 sec.',
'2408' => '+2 points de vie toutes les 5 sec.',
'2409' => '+2 points de vie toutes les 5 sec.',
'2410' => '+3 points de vie toutes les 5 sec.',
'2411' => '+3 points de vie toutes les 5 sec.',
'2412' => '+3 points de vie toutes les 5 sec.',
'2413' => '+3 points de vie toutes les 5 sec.',
'2414' => '+4 points de vie toutes les 5 sec.',
'2415' => '+4 points de vie toutes les 5 sec.',
'2416' => '+4 points de vie toutes les 5 sec.',
'2417' => '+4 points de vie toutes les 5 sec.',
'2418' => '+5 points de vie toutes les 5 sec.',
'2419' => '+5 points de vie toutes les 5 sec.',
'2420' => '+5 points de vie toutes les 5 sec.',
'2421' => '+5 points de vie toutes les 5 sec.',
'2422' => '+6 points de vie toutes les 5 sec.',
'2423' => '+6 points de vie toutes les 5 sec.',
'2424' => '+6 points de vie toutes les 5 sec.',
'2425' => '+6 points de vie toutes les 5 sec.',
'2426' => '+7 points de vie toutes les 5 sec.',
'2427' => '+7 points de vie toutes les 5 sec.',
'2428' => '+7 points de vie toutes les 5 sec.',
'2429' => '+7 points de vie toutes les 5 sec.',
'2430' => '+8 points de vie toutes les 5 sec.',
'2431' => '+8 points de vie toutes les 5 sec.',
'2432' => '+8 points de vie toutes les 5 sec.',
'2433' => '+8 points de vie toutes les 5 sec.',
'2434' => '+9 points de vie toutes les 5 sec.',
'2435' => '+9 points de vie toutes les 5 sec.',
'2436' => '+9 points de vie toutes les 5 sec.',
'2437' => '+9 points de vie toutes les 5 sec.',
'2438' => '+10 points de vie toutes les 5 sec.',
'2443' => '+7 Frost aux dégâts des sorts',
'2463' => '+7 Fire Resistance',
'2483' => '+5 Fire Resistance',
'2484' => '+5 Frost Resistance',
'2485' => '+5 Arcane Resistance',
'2486' => '+5 Nature Resistance',
'2487' => '+5 Shadow Resistance',
'2488' => '+5 All Resistances',
'2503' => '+5 Défense',
'2504' => '+30 aux dégâts des sorts',
'2505' => '+55 aux soins',
'2506' => '+28 Critical Rating',
'2523' => '+3% Hit',
'2543' => '+10 Haste Rating',
'2544' => '+8 aux soins et aux dégâts des sorts',
'2545' => '+12 Dodge Rating',
'2563' => '+15 Force',
'2564' => '+15 Agilité',
'2565' => 'points de mana Regen 4 toutes les 5 sec.',
'2566' => '+24 aux soins', 
'2567' => '+20 Esprit',
'2568' => '+22 Intelligence',
'2583' => '+10 au score de défense/+10 Endurance/+15 Block Value',
'2584' => '+10 au score de défense/+10 Endurance/+24 aux sorts de soins',
'2585' => '+28 à la puissance d\'attaque/+12 Dodge Rating',
'2586' => '+24 Ranged à la puissance d\'attaque/+10 Endurance/+10 aux score de coup critique',
'2587' => '+13 aux soins et dégâts des sorts/+15 Intelligence',
'2588' => '+18 aux soins et dégâts des sorts/+8 au score de toucher des sorts',
'2589' => '+18 aux soins et dégâts des sorts/+10 Endurance',
'2590' => '+4 points de mana Regen/+10 Endurance/+24 aux sorts de soins',
'2591' => '+10 Intelligence/+10 Endurance/+24 aux sorts de soins',
'2603' => 'Eternium Line',
'2604' => '+33 aux sorts de soins',
'2605' => '+18 aux dégâts des sorts et aux soins',
'2606' => '+30 à la puissance d\'attaque',
'2607' => '+12 Damage et aux sorts de soins',
'2608' => '+13 Damage et aux sorts de soins',
'2609' => '+15 Damage et aux sorts de soins',
'2610' => '+14 Damage et aux sorts de soins',
//'2611' => 'REUSE Retom - 15 Spells All',
'2612' => '+18 Damage et aux sorts de soins',
'2613' => '+2% Threat',
'2614' => '+20 aux dégâts des sorts d\'Ombre',
'2615' => '+20 aux dégâts des sorts de Givre',
'2616' => '+20 aux dégâts des sorts de Feu',
'2617' => '+30 aux soins',
'2618' => '+15 Agilité',
'2619' => '+15 Fire Resistance',
'2620' => '+15 Nature Resistance',
'2621' => 'Subtlety',
'2622' => '+12 Dodge Rating',
/*
'2623' => 'Minor Wizard Oil',
'2624' => 'Minor points de mana Oil',
'2625' => 'Lesser points de mana Oil',
'2626' => 'Lesser Wizard Oil',
'2627' => 'Wizard Oil',
'2628' => 'Brilliant Wizard Oil',
'2629' => 'Brilliant points de mana Oil',
'2630' => 'Deadly Poison V',
*/
'2646' => '+25 Agilité',
'2647' => '+12 Force',
'2649' => '+12 Endurance',
'2659' => '+150 points de vie',
'2661' => '+6 All Stats',
'2662' => '+120 Armure',
'2681' => '+10 Nature Resistance',
'2682' => '+10 Frost Resistance',
'2683' => '+10 Shadow Resistance',
'2684' => '+100 à la puissance d\'attaque vs Undead',
'2685' => '+60 aux dégâts des sorts vs Undead',
'2715' => '+31 aux soins et 5 points de mana toutes les 5 sec.',
'2716' => '+16 Endurance et +100 Armure',
'2717' => '+26 à la puissance d\'attaque et 14 aux score de coup critique',
'2721' => '+15 aux dégâts des sorts et 14 au score de critique des sorts',
'2792' => '+8 Endurance',
'2934' => '+10 au score de coup critique des sorts',
'2654' => '+12 Intelligence',
'2666' => '+30 Intelligence',
'2668' => '+20 Force',
'2669' => '+40 aux dégâts des sorts',
'2679' => '+6 points de mana toutes les 5 Sec.',
'2722' => 'Scope (+10 Damage)',
'2723' => 'Scope (+12 Damage)',
'2745' => '+46 Soins et +15 Endurance',
'2747' => '+25 aux dégâts des sorts et +15 Endurance',
'2928' => '+12 aux dégâts des sorts',
'2938' => '+20 à la pénétration des sorts',
'2977' => '+13 Dodge Rating',
'2979' => '+29 aux soins',
'2981' => '+15 Spell Power',
'2983' => '+26 à la puissance d\'attaque',
'2986' => '+30 à la puissance d\'attaque et +10 aux score de coup critique',
'2992' => '+5 points de mana Regen',
'2994' => '+13 aux score de coup critique des sorts',
'2996' => '+13 aux score de coup critique',
'3001' => '+35 aux soins et 7 points de mana toutes les 5 secondes',
'3002' => '+22 Spell Power et +14 aux score de coup critique des sorts',
'3003' => '+34 à la puissance d\'attaque et +16 au score de toucher',
'3010' => '+40 à la puissance d\'attaque et +10 au score de toucher',
'3011' => '+30 Endurance et +10 Agilité',
'3096' => '+17 Force et +16 Intelligence',
'2990' => '+13 au score de défense',
'2982' => '+18 à la puissance des sorts et +10 au score de coup critique des sorts', 
);
?>
